function FileData_Pairs(x)
{
x.t("timers","affect");
x.t("interfaces","ggsn");
x.t("looks","default");
x.t("example","subscriber");
x.t("example","absolute");
x.t("example","cli");
x.t("example","above");
x.t("example","used");
x.t("equal","lowest");
x.t("equal","seconds");
x.t("deployments","idle");
x.t("modes","supported");
x.t("considerations","appendix");
x.t("considerations","lifetime");
x.t("appendix","intended");
x.t("appendix","mobile-ip");
x.t("provide","base");
x.t("provide","brief");
x.t("manner","call");
x.t("available","refer");
x.t("properties","apply");
x.t("fa-service","fa_service_name");
x.t("fa-service","following");
x.t("fa-service","advertise");
x.t("parameter","source");
x.t("parameter","configured");
x.t("parameter","less");
x.t("parameter","3gpp");
x.t("possible","case");
x.t("receives","create");
x.t("mip","rrp");
x.t("mip","rrq");
x.t("mip","lifetime");
x.t("7205","context-name");
x.t("intended","provide");
x.t("applied","system");
x.t("aaa_context_name","subscriber");
x.t("fa_context_name","fa-service");
x.t("refer","command");
x.t("create","pdp");
x.t("table","shows");
x.t("table","above");
x.t("idle-timeout-mode","normal");
x.t("idle-timeout-mode","configurable");
x.t("upstream-only","upstream");
x.t("source","context");
x.t("normal","resets");
x.t("normal","reg-lifetime");
x.t("summary","important");
x.t("likely","commands");
x.t("apply","call");
x.t("sub","mip");
x.t("sub","profile");
x.t("lowest","timer");
x.t("lowest","timeout");
x.t("controlled","per-domain");
x.t("abc","exit");
x.t("ggsn","receives");
x.t("user","dataand");
x.t("user","data");
x.t("user","following");
x.t("user","compares");
x.t("line","interface");
x.t("regards","timers");
x.t("shows","values");
x.t("proposed","mip");
x.t("uses","mobile");
x.t("uses","configured");
x.t("timer","considerations");
x.t("timer","settings");
x.t("timer","session");
x.t("timer","scenarios");
x.t("timer","value");
x.t("timer","values");
x.t("timer","per-");
x.t("timer","achieved");
x.t("interface","reference");
x.t("context_name","fa-service");
x.t("context_name","subscriber");
x.t("context_name","apn");
x.t("support","operation");
x.t("support","configuration");
x.t("configurable","service");
x.t("authenticates","user");
x.t("sample","call");
x.t("exit","ha-service");
x.t("exit","subscriber");
x.t("exit","domain");
x.t("resets","idle");
x.t("ha-service","mip");
x.t("ha-service","idle-timeout-mode");
x.t("ha-service","subscriber");
x.t("ha-service","ha_service_name");
x.t("reset","receipt");
x.t("mobile","mip");
x.t("mobile","sub");
x.t("mobile","user");
x.t("mobile","rrq");
x.t("mobile","reg-lifetime");
x.t("mobile","node");
x.t("mobile","lifetime");
x.t("mobile","system");
x.t("arrives","system");
x.t("subscriber","default");
x.t("subscriber","bigco.com");
x.t("subscriber","profiles");
x.t("subscriber","name");
x.t("subscriber","non-3gpp");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","ptt.bigco.com");
x.t("subscriber","configured");
x.t("subscriber","domain");
x.t("subscriber","idle");
x.t("subscriber","profileapn");
x.t("subscriber","value");
x.t("subscriber","above");
x.t("subscriber","system");
x.t("rrp","lifetime");
x.t("rrp","success");
x.t("however","domain-wide");
x.t("whenever","subscriber");
x.t("default","exit");
x.t("default","subscriber");
x.t("default","cisco");
x.t("default","apn");
x.t("default","subscribers");
x.t("default","timeout");
x.t("default","context-name");
x.t("default","subscriber\u2019s");
x.t("default","behavior");
x.t("rrq","requested");
x.t("rrq","controlling");
x.t("rrq","accepted");
x.t("rrq","accept");
x.t("back","mobile");
x.t("back","rrq");
x.t("500","ha-service");
x.t("500","500");
x.t("networks","apn");
x.t("networks","failure");
x.t("bigco.com","default");
x.t("bigco.com","configured");
x.t("bigco.com","domain");
x.t("bigco.com","important");
x.t("bigco.com","end");
x.t("bigco.com","timeout");
x.t("new","rrq");
x.t("document","understand");
x.t("command","line");
x.t("command","sequence");
x.t("command","used");
x.t("failures","processes");
x.t("determines","properties");
x.t("finds","idle");
x.t("profiles","per-domain");
x.t("profiles","used");
x.t("complete","information");
x.t("during","operation");
x.t("cisco","systems");
x.t("presented","cases");
x.t("l2tp","closed");
x.t("timeouts","mip");
x.t("timeouts","configured");
x.t("network","config");
x.t("network","configure");
x.t("requested","lifetime");
x.t("domain-wide","lifetime");
x.t("recommended","guidelines");
x.t("recommended","configure");
x.t("configuring","idle-timeout");
x.t("domains","ptt.bigco.com");
x.t("domains","respectively");
x.t("pdp","context");
x.t("295","mip");
x.t("295","mobile");
x.t("295","295");
x.t("desired","subscriber");
x.t("desired","operation");
x.t("requires","mobile");
x.t("receipt","mobile");
x.t("receipt","renewal");
x.t("settings","controlled");
x.t("settings","configured");
x.t("settings","understood");
x.t("settings","subscribers/apns");
x.t("settings","idle");
x.t("functionality","extent");
x.t("common","likely");
x.t("guidelines","follows");
x.t("operation","whenever");
x.t("operation","requires");
x.t("operation","configuration");
x.t("operation","system");
x.t("name","bigco.com");
x.t("name","ptt.bigco.com");
x.t("ha_context_name","subscriber");
x.t("hours","7200");
x.t("closed","interfaces");
x.t("non-3gpp","networks");
x.t("non-3gpp","network");
x.t("populated","number");
x.t("follows","going");
x.t("base","functionality");
x.t("apn","provides");
x.t("apn","apn_name");
x.t("apn","template");
x.t("apn","timeout");
x.t("modifier","supported");
x.t("provides","idle-timeout-mode");
x.t("provides","registration");
x.t("provides","information");
x.t("methods","whether");
x.t("going","timeout");
x.t("session","disabled");
x.t("session","belonging");
x.t("rule","registration");
x.t("profile","aaa");
x.t("profile","technology");
x.t("profile","general");
x.t("sends","back");
x.t("tel","408-526-4000");
x.t("basis","deployments");
x.t("basis","however");
x.t("basis","configure");
x.t("basis","system");
x.t("renewal","request");
x.t("regarding","commands");
x.t("300","fa-service");
x.t("300","apn");
x.t("300","300");
x.t("controlling","mobile");
x.t("ptt.bigco.com","default");
x.t("ptt.bigco.com","bigco.com");
x.t("ptt.bigco.com","domain");
x.t("ptt.bigco.com","timeout");
x.t("understand","timer");
x.t("understand","call");
x.t("flow","summary");
x.t("flow","regards");
x.t("flow","timer");
x.t("flow","understand");
x.t("extent","common");
x.t("attribute","default");
x.t("attribute","configured");
x.t("attribute","individual");
x.t("request","support");
x.t("request","message");
x.t("accepted","sent");
x.t("selected","comparing");
x.t("mobile-ip","proxy-mip");
x.t("commands","and/or");
x.t("commands","following");
x.t("point","looks");
x.t("configured","mip");
x.t("configured","default");
x.t("configured","scenarios");
x.t("configured","registration");
x.t("configured","lower");
x.t("configured","idle");
x.t("configured","value");
x.t("configured","domain\u2019s");
x.t("configured","agent");
x.t("configured","highest");
x.t("configured","system");
x.t("configured","individual");
x.t("config","context");
x.t("host_name","ha-service");
x.t("supported","upstream-only");
x.t("supported","normal");
x.t("explanation","considerations");
x.t("absolute","source");
x.t("absolute","timer");
x.t("absolute","timeouts");
x.t("absolute","settings");
x.t("absolute","300");
x.t("absolute","idle");
x.t("absolute","value");
x.t("absolute","timeout");
x.t("understood","setting");
x.t("know","username");
x.t("aaa","context");
x.t("advertisement","reg-lifetime");
x.t("advertisement","lifetime");
x.t("advertisement","seconds");
x.t("respectively","desired");
x.t("focus","document");
x.t("options","available");
x.t("options","presented");
x.t("accept","lifetime");
x.t("long","failures");
x.t("long","based");
x.t("subscribers/apns","recommended");
x.t("domain","whenever");
x.t("domain","arrives");
x.t("domain","bigco.com");
x.t("domain","ptt.bigco.com");
x.t("domain","(context)");
x.t("domain","important");
x.t("domain","lifetime");
x.t("number","different");
x.t("control","possible");
x.t("control","signaling");
x.t("function","efficient");
x.t("reg-lifetime","parameter");
x.t("reg-lifetime","295");
x.t("reg-lifetime","value");
x.t("reg-lifetime","400");
x.t("reg-lifetime","service");
x.t("reg-lifetime","7200");
x.t("meets","desired");
x.t("sgsn","call");
x.t("whether","mobile");
x.t("different","configured");
x.t("processes","subscriber");
x.t("scenario","mobile");
x.t("section","provide");
x.t("keyword","options");
x.t("important","mobile");
x.t("important","command");
x.t("important","factor");
x.t("node","resets");
x.t("node","(mn)");
x.t("600","apn");
x.t("600","600");
x.t("(context)","basis");
x.t("idle-timeout","attribute");
x.t("secs","bigco.com");
x.t("secs","ptt.bigco.com");
x.t("reference","complete");
x.t("steps","describe");
x.t("registration","lifetime");
x.t("end","example");
x.t("end","timer");
x.t("end","new");
x.t("end","configure");
x.t("end","following");
x.t("apn_name","timeout");
x.t("scenarios","sample");
x.t("scenarios","scenario");
x.t("follow","recommendations");
x.t("signaling","aggressive");
x.t("disabled","default");
x.t("environment","focus");
x.t("affect","call");
x.t("message","sgsn");
x.t("lower","idle");
x.t("lower","two");
x.t("lower","sent");
x.t("idle","parameter");
x.t("idle","7205");
x.t("idle","timer");
x.t("idle","500");
x.t("idle","settings");
x.t("idle","300");
x.t("idle","absolute");
x.t("idle","and/or");
x.t("idle","value");
x.t("idle","3605");
x.t("idle","timeout");
x.t("idle","subscriber/apn");
x.t("upon","inter-agw");
x.t("lifetime","equal");
x.t("lifetime","fa-service");
x.t("lifetime","timer");
x.t("lifetime","ha-service");
x.t("lifetime","mobile");
x.t("lifetime","295");
x.t("lifetime","desired");
x.t("lifetime","settings");
x.t("lifetime","hours");
x.t("lifetime","configured");
x.t("lifetime","long");
x.t("lifetime","control");
x.t("lifetime","600");
x.t("lifetime","lower");
x.t("lifetime","idle");
x.t("lifetime","value");
x.t("lifetime","agent");
x.t("lifetime","400");
x.t("lifetime","per-domain");
x.t("lifetime","system");
x.t("lifetime","setting");
x.t("lifetime","hour");
x.t("lifetime","sent");
x.t("lifetime","higher");
x.t("lifetime","seconds");
x.t("and/or","absolute");
x.t("and/or","keyword");
x.t("fa_service_name","advertise");
x.t("less","equal");
x.t("less","source");
x.t("less","lowest");
x.t("less","proposed");
x.t("less","configured");
x.t("less","registration");
x.t("less","lower");
x.t("less","idle");
x.t("less","agent");
x.t("consider","idle");
x.t("408-526-4000","fax");
x.t("brief","explanation");
x.t("username","password");
x.t("technology","subscribers");
x.t("failure","follow");
x.t("profileapn","template");
x.t("configuration","mip");
x.t("configuration","value");
x.t("value","equal");
x.t("value","reset");
x.t("value","mobile");
x.t("value","receipt");
x.t("value","configured");
x.t("value","end");
x.t("value","registration");
x.t("value","idle");
x.t("value","less");
x.t("value","3605");
x.t("value","timeout");
x.t("value","agent");
x.t("3600","secs");
x.t("3600","seconds");
x.t("dataand","upon");
x.t("advertisements","selected");
x.t("advertisements","less");
x.t("accounting","methods");
x.t("subscribers","subscriber");
x.t("subscribers","idle");
x.t("subscribers","defined");
x.t("template","finds");
x.t("template","timeout");
x.t("template","3gpp");
x.t("template","used");
x.t("authentication","accounting");
x.t("cli","command");
x.t("domain\u2019s","default");
x.t("aggressive","resets");
x.t("systems","tel");
x.t("context","aaa_context_name");
x.t("context","fa_context_name");
x.t("context","context_name");
x.t("context","default");
x.t("context","ha_context_name");
x.t("context","request");
x.t("context","host_name");
x.t("context","timeout");
x.t("sequence","used");
x.t("belonging","bigco.com");
x.t("belonging","ptt.bigco.com");
x.t("optional","modifier");
x.t("optional","commands");
x.t("information","regarding");
x.t("information","authentication");
x.t("configure","mobile");
x.t("configure","context");
x.t("configure","timeout");
x.t("3605","context-name");
x.t("3605","seconds");
x.t("data","mobile");
x.t("data","default");
x.t("data","control");
x.t("data","data");
x.t("examples","section");
x.t("timeout","parameter");
x.t("timeout","user");
x.t("timeout","default");
x.t("timeout","settings");
x.t("timeout","apn");
x.t("timeout","attribute");
x.t("timeout","configured");
x.t("timeout","absolute");
x.t("timeout","idle");
x.t("timeout","less");
x.t("timeout","value");
x.t("timeout","setting");
x.t("agent","configured");
x.t("agent","advertisement");
x.t("agent","reg-lifetime");
x.t("agent","advertisements");
x.t("result","lifetime");
x.t("defined","two");
x.t("equals","3600");
x.t("fax","408-527-0883");
x.t("values","applied");
x.t("values","populated");
x.t("values","important");
x.t("values","recommendations");
x.t("recommendations","result");
x.t("recommendations","following");
x.t("400","mobile");
x.t("400","agent");
x.t("400","400");
x.t("per-domain","basis");
x.t("per-domain","lifetime");
x.t("per-","domain");
x.t("comparing","configured");
x.t("case","registration");
x.t("highest","mobile");
x.t("efficient","manner");
x.t("above","example");
x.t("above","recommended");
x.t("above","two");
x.t("3gpp","networks");
x.t("3gpp","network");
x.t("3gpp","technology");
x.t("subscriber/apn","fa-service");
x.t("subscriber/apn","going");
x.t("two","domains");
x.t("two","values");
x.t("cases","optional");
x.t("based","table");
x.t("context-name","abc");
x.t("factor","consider");
x.t("call","arrives");
x.t("call","apn");
x.t("call","flow");
x.t("call","initiated");
x.t("system","uses");
x.t("system","support");
x.t("system","subscriber");
x.t("system","determines");
x.t("system","provides");
x.t("system","sends");
x.t("system","mobile-ip");
x.t("system","know");
x.t("system","function");
x.t("system","agent");
x.t("system","compares");
x.t("used","during");
x.t("used","apn");
x.t("used","configure");
x.t("used","examples");
x.t("used","agent");
x.t("following","example");
x.t("following","modes");
x.t("following","table");
x.t("following","steps");
x.t("following","cli");
x.t("following","optional");
x.t("service","configure");
x.t("service","following");
x.t("individual","subscriber");
x.t("setting","idle");
x.t("setting","system");
x.t("setting","advertised");
x.t("compares","requested");
x.t("compares","settings");
x.t("hour","3600");
x.t("general","rule");
x.t("handoff","resets");
x.t("handoff","following");
x.t("inter-agw","handoff");
x.t("initiated","mobile");
x.t("password","point");
x.t("(mn)","l2tp");
x.t("subscriber\u2019s","profile");
x.t("behavior","handoff");
x.t("proxy-mip","timer");
x.t("proxy-mip","environment");
x.t("describe","call");
x.t("ha_service_name","reg-lifetime");
x.t("success","lifetime");
x.t("success","success");
x.t("achieved","configuring");
x.t("7200","secs");
x.t("7200","end");
x.t("upstream","user");
x.t("sent","authenticates");
x.t("sent","back");
x.t("sent","system");
x.t("advertised","registration");
x.t("advertise","reg-lifetime");
x.t("higher","system");
x.t("seconds","meets");
x.t("seconds","less");
x.t("seconds","equals");
}
